Bug 1024856 - Test 3.0.z with RHSCL
Test 3.0.z with RHSCL
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
Unspecified Unspecified
low Severity unspecified
: z3
: 3.0
Assigned To: RHOS Maint
Daniel Korn
: TestOnly, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 10:06 EDT by Scott Lewis
Modified: 2014-01-09 14:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 16:30:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lewis 2013-10-30 10:06:17 EDT
This is a TestOnly bug to verify that the 3.0.z3 release works properly with RHSCL channels enabled. For details: https://access.redhat.com/site/documentation/en-US/Red_Hat_Software_Collections/1/html-single/1.0_Release_Notes/index.html
Comment 1 Alan Pevec 2013-10-31 07:05:37 EDT
afaict only ruby193 SCL could conflict with Foreman in RHOS 3.0, right?
Comment 2 Lon Hohberger 2013-11-01 15:21:27 EDT
Nope, the SCL packages should be newer.  This is simply to test with those channels turned on.

Note You need to log in before you can comment on or make changes to this bug.